`<geog>` | (geographical feature name) contains a common noun identifying some geographical feature contained within a geographic name, such as ``valley'', ``mount'' etc.
Attributes: |
Example |
    <geogName>
      The <geog>vale</geog>
      of White Horse
    </geogName>
Note |
Tagset | auxiliary tag set for names and dates
Class | placePart [and indirectly also:] names
Filename | `teind2`
Parents | geogName placeName
Children | #PCDATA
Declaration |
    <!ELEMENT geog          - -  (#PCDATA)                          >
    <!ATTLIST geog               %a.global
                                 %a.placePart                       >
See | 20.2

Back to index